.u-section-1 .u-sheet-1 {
  min-height: 1200px;
}

.u-section-1 .u-layout-wrap-1 {
  margin-top: 30px;
  margin-bottom: 0;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 541px;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px;
}

.u-section-1 .u-text-1 {
  margin-bottom: 0;
  margin-top: 0;
  font-weight: 700;
}

.u-section-1 .u-group-1 {
  min-height: 112px;
  margin-top: 30px;
  margin-bottom: 0;
  --radius: 30px;
  height: auto;
  width: 510px;
}

.u-section-1 .u-container-layout-2 {
  padding: 0 25px 0 30px;
}

.u-section-1 .u-icon-1 {
  width: 48px;
  height: 48px;
  margin: 30px auto 0 0;
  padding: 0;
}

.u-section-1 .u-text-2 {
  font-size: 1.25rem;
  margin: -36px 4px 12px 60px;
}

.u-section-1 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-text-3 {
  font-weight: 700;
  margin: 30px auto 0 0;
}

.u-section-1 .u-group-2 {
  min-height: 181px;
  margin-top: 30px;
  margin-bottom: 0;
  --radius: 30px;
  height: auto;
}

.u-section-1 .u-container-layout-3 {
  padding-left: 30px;
  padding-right: 25px;
}

.u-section-1 .u-icon-2 {
  width: 48px;
  height: 48px;
  margin: 30px auto 0 0;
  padding: 0;
}

.u-section-1 .u-text-4 {
  font-size: 1.25rem;
  margin: -36px 4px 0 60px;
}

.u-section-1 .u-btn-2 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-icon-3 {
  width: 48px;
  height: 48px;
  margin: 38px auto 0 0;
  padding: 0;
}

.u-section-1 .u-text-5 {
  font-size: 1.25rem;
  margin: -36px 4px 0 60px;
}

.u-section-1 .u-btn-3 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 541px;
}

.u-section-1 .u-container-layout-4 {
  padding: 28px 30px;
}

.u-section-1 .u-map-1 {
  height: 447px;
  margin-top: 38px;
  margin-bottom: 0;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-1 .u-layout-wrap-2 {
  margin-top: 12px;
  margin-bottom: 60px;
}

.u-section-1 .u-image-1 {
  min-height: 497px;
  background-image: url("images/contacts-jpg-22545.jpg");
  background-position: 50% 50%;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-1 .u-container-layout-5 {
  padding: 30px;
}

.u-section-1 .u-layout-cell-4 {
  min-height: 497px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-1 .u-container-layout-6 {
  padding: 2px 0;
}

.u-section-1 .u-form-1 {
  background-image: none;
  height: 492px;
  width: 510px;
  margin: 1px auto 0;
}

.u-section-1 .u-btn-4 {
  background-image: none;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1149px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: 16px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 526px;
  }

  .u-section-1 .u-container-layout-1 {
    padding: 0;
  }

  .u-section-1 .u-text-1 {
    margin-top: 30px;
    margin-left: 30px;
    margin-right: 30px;
  }

  .u-section-1 .u-group-1 {
    width: 440px;
    margin-right: 0;
    margin-left: 30px;
    height: auto;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-1 .u-icon-1 {
    margin-left: 30px;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin: -48px 12px 0 86px;
  }

  .u-section-1 .u-text-3 {
    margin-left: 30px;
  }

  .u-section-1 .u-group-2 {
    min-height: 179px;
    width: 440px;
    margin-top: 16px;
    margin-right: 0;
    margin-left: 30px;
    height: auto;
  }

  .u-section-1 .u-container-layout-3 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-1 .u-icon-2 {
    margin-left: 12px;
  }

  .u-section-1 .u-text-4 {
    width: auto;
    margin-right: 38px;
    margin-left: 64px;
  }

  .u-section-1 .u-icon-3 {
    margin-top: 41px;
    margin-left: 12px;
  }

  .u-section-1 .u-text-5 {
    width: auto;
    margin-right: -13px;
    margin-left: 68px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 526px;
  }

  .u-section-1 .u-container-layout-4 {
    padding-bottom: 13px;
  }

  .u-section-1 .u-layout-wrap-2 {
    margin-top: 42px;
  }

  .u-section-1 .u-image-1 {
    min-height: 495px;
  }

  .u-section-1 .u-layout-cell-4 {
    min-height: 495px;
  }

  .u-section-1 .u-container-layout-6 {
    padding-bottom: 0;
  }

  .u-section-1 .u-form-1 {
    width: 412px;
    margin-top: 0;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1062px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: 12px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 528px;
  }

  .u-section-1 .u-group-1 {
    width: 330px;
  }

  .u-section-1 .u-icon-1 {
    margin-left: 12px;
  }

  .u-section-1 .u-text-2 {
    margin-right: 30px;
    margin-left: 60px;
  }

  .u-section-1 .u-group-2 {
    min-height: 170px;
    width: 330px;
  }

  .u-section-1 .u-text-4 {
    margin-right: 12px;
    margin-left: 60px;
  }

  .u-section-1 .u-icon-3 {
    margin-top: 35px;
  }

  .u-section-1 .u-text-5 {
    margin-top: -48px;
    margin-right: 12px;
    margin-left: 64px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 528px;
  }

  .u-section-1 .u-container-layout-4 {
    padding-left: 19px;
    padding-right: 19px;
  }

  .u-section-1 .u-map-1 {
    height: 441px;
    width: 321px;
    margin-top: 0;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-1 .u-layout-wrap-2 {
    margin-top: -27px;
    margin-bottom: 57px;
  }

  .u-section-1 .u-image-1 {
    min-height: 492px;
  }

  .u-section-1 .u-layout-cell-4 {
    min-height: 492px;
  }

  .u-section-1 .u-container-layout-6 {
    padding-top: 4px;
  }

  .u-section-1 .u-form-1 {
    width: 320px;
    margin-bottom: -4px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1828px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: 4px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 460px;
  }

  .u-section-1 .u-group-1 {
    width: 486px;
    margin-right: 25px;
  }

  .u-section-1 .u-text-2 {
    margin-top: -36px;
  }

  .u-section-1 .u-group-2 {
    width: 486px;
    margin-right: 25px;
  }

  .u-section-1 .u-text-5 {
    margin-top: -36px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 505px;
  }

  .u-section-1 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-map-1 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-layout-wrap-2 {
    margin-top: 0;
    margin-bottom: 30px;
  }

  .u-section-1 .u-image-1 {
    min-height: 288px;
  }

  .u-section-1 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-layout-cell-4 {
    min-height: 541px;
  }

  .u-section-1 .u-container-layout-6 {
    padding-top: 12px;
    padding-bottom: 12px;
  }

  .u-section-1 .u-form-1 {
    width: 514px;
    margin-top: 25px;
    margin-bottom: 0;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1756px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: 25px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 483px;
  }

  .u-section-1 .u-group-1 {
    min-height: 107px;
    width: 280px;
    margin-right: 30px;
  }

  .u-section-1 .u-text-2 {
    font-size: 1rem;
    margin-top: -43px;
    margin-right: 12px;
  }

  .u-section-1 .u-group-2 {
    min-height: 179px;
    width: 278px;
    margin-right: 32px;
  }

  .u-section-1 .u-text-4 {
    font-size: 1rem;
    margin-right: 30px;
    margin-left: 72px;
  }

  .u-section-1 .u-icon-3 {
    margin-top: 36px;
  }

  .u-section-1 .u-text-5 {
    font-size: 1rem;
    margin-top: -43px;
    margin-right: 20px;
    margin-left: 72px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 482px;
  }

  .u-section-1 .u-layout-wrap-2 {
    margin-top: 25px;
    margin-bottom: 19px;
  }

  .u-section-1 .u-image-1 {
    min-height: 181px;
  }

  .u-section-1 .u-layout-cell-4 {
    min-height: 100px;
  }

  .u-section-1 .u-form-1 {
    width: 340px;
  }
}